cURL
curl --request POST \ --url https://reelmirror.com/api/v1/personas/{persona_id}/publishing-targets \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "connected_account_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a" } '
{ "data": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "connected_account_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "platform": "instagram", "username": "<string>", "status": "active", "created_at": "2023-11-07T05:31:56Z" } }
Link a connected publishing account to a persona. The account must already be connected via OAuth (dashboard). Requires publishing:write scope.
publishing:write
API key (rm_xxx) or JWT token
ID of a connected publishing account from GET /v1/publishing/accounts
GET /v1/publishing/accounts
Publishing target linked
Show child attributes